namespace Habilitations.dal
{
    public class PersonnelAccess
    {
        private static readonly string connectionString = "server=localhost;user id=root;password=;database=mediatek;";

        public static string GetConnexion()
        {
            return connectionString;
        }
    }
}
